<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo</title>
</head>
<body>
    
    <input type="text" name="texto" size="30" value="Al perder foco muestra mensaje" onblur="saludo()" />

    <script type="text/javascript">
        function saludo(){
            alert('Hola mundo cruel que me hizo venir el domingo!!');
        }
    </script>
</body>
</html>